- Qt 5.0
- Qt 5.0.0 Reference Documentation

# AudibleReminder QML Type

The AudibleReminder element contains information about an audible reminder of an item. More...

Import Statement: | import QtOrganizer 5.0
Inherits: | Reminder

- List of all members, including inherited members

## Properties

- dataUrl : url

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- AudibleReminder.FieldRepetitionCount
- AudibleReminder.FieldRepetitionDelay
- AudibleReminder.FieldSecondsBeforeStart
- AudibleReminder.FieldDataUrl

See also Reminder and QOrganizerItemAudibleReminder.

## Property Documentation

dataUrl : url

This property holds the url of the audible data to play.

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.